# Translation of Plugins - Custom Fonts - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Custom Fonts - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-08-18 11:07:23+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Custom Fonts - Stable (latest release)\n"

#. translators: %s Product title
#: admin/bsf-analytics/class-bsf-analytics.php:408
msgid "Allow %s products to track non-sensitive usage tracking data."
msgstr "Sta %s producten toe niet-gevoelige gebruiksgegevens bij te houden."

#: admin/bsf-analytics/class-bsf-analytics.php:416
msgid "Learn More."
msgstr "Leer meer."

#: admin/bsf-analytics/class-bsf-analytics.php:411
msgid " This will be applicable for all sites from the network."
msgstr "Dit is van toepassing op alle sites van het netwerk."

#: admin/bsf-analytics/class-bsf-analytics.php:364
msgid "Usage Tracking"
msgstr "Gebruik bijhouden"

#: admin/bsf-analytics/class-bsf-analytics.php:260
msgid "No Thanks"
msgstr "Nee, dank je wel"

#: admin/bsf-analytics/class-bsf-analytics.php:251
msgid "Yes! Allow it"
msgstr "Ja! Sta het toe"

#. translators: %s usage doc link
#: admin/bsf-analytics/class-bsf-analytics.php:243
msgid " Know More."
msgstr "Meer weten."

#: admin/bsf-analytics/class-bsf-analytics.php:219
msgid "This will be applicable for all sites from the network."
msgstr "Dit is van toepassing op alle sites van het netwerk."

#. translators: %s product name
#: admin/bsf-analytics/class-bsf-analytics.php:216
msgid "Want to help make <strong>%1s</strong> even more awesome? Allow us to collect non-sensitive diagnostic data and usage information. "
msgstr "Wil je helpen om <strong>% 1s </strong> nog indrukwekkender te maken? Sta ons toe om niet-gevoelige diagnostische gegevens en gebruiksinformatie te verzamelen."

#: lib/notices/class-astra-notices.php:125
msgid "WordPress Nonce not validated."
msgstr "WordPress Nonce niet gevalideerd."

#: includes/class-bsf-custom-fonts-admin.php:151
#: includes/class-bsf-custom-fonts-admin.php:181
msgid "Select font-display property for this font"
msgstr "Selecteer de eigenschap font-display voor dit lettertype"

#: includes/class-bsf-custom-fonts-admin.php:150
#: includes/class-bsf-custom-fonts-admin.php:179
msgid "Font Display"
msgstr "Lettertype weergeven"

#: includes/class-bsf-custom-fonts-admin.php:146
#: includes/class-bsf-custom-fonts-admin.php:175
msgid "Upload the font's otf file or enter the URL."
msgstr "Upload het otf-bestand van het lettertype of voer de URL in."

#: includes/class-bsf-custom-fonts-admin.php:146
#: includes/class-bsf-custom-fonts-admin.php:175
msgid "Font .otf"
msgstr "Lettertype .otf"

#: classes/class-bsf-custom-fonts-render.php:106
msgid "Custom"
msgstr "Op maat"

#: includes/white-label.php:34
msgid "Plugin Description:"
msgstr "Beschrijving plugin:"

#: includes/white-label.php:29
msgid "Plugin Name:"
msgstr "Naam plugin:"

#: includes/white-label.php:18 includes/white-label.php:23
msgid "Custom Fonts Branding"
msgstr "Branding met aangepaste lettertypen"

#: includes/class-bsf-custom-fonts-taxonomy.php:94
msgid "No fonts found"
msgstr "Geen lettertypen gevonden"

#: includes/class-bsf-custom-fonts-taxonomy.php:93
msgid "New Font Name"
msgstr "Nieuwe lettertypenaam"

#: includes/class-bsf-custom-fonts-taxonomy.php:92
msgid "Add New Font"
msgstr "Nieuw lettertype toevoegen"

#: includes/class-bsf-custom-fonts-taxonomy.php:91
msgid "Update Font"
msgstr "Lettertype bijwerken"

#: includes/class-bsf-custom-fonts-taxonomy.php:90
msgid "Edit Font"
msgstr "Lettertype bewerken"

#: includes/class-bsf-custom-fonts-taxonomy.php:89
msgid "Parent Font:"
msgstr "Bovenliggend lettertype:"

#: includes/class-bsf-custom-fonts-taxonomy.php:88
msgid "Parent Font"
msgstr "Bovenliggend lettertype"

#: includes/class-bsf-custom-fonts-taxonomy.php:87
msgid "All Fonts"
msgstr "Alle lettertypen"

#: includes/class-bsf-custom-fonts-taxonomy.php:86
msgid "Search Fonts"
msgstr "Lettertypen zoeken"

#: includes/class-bsf-custom-fonts-taxonomy.php:85
msgctxt "Admin menu name"
msgid "Custom Fonts"
msgstr "Custom Fonts"

#: includes/class-bsf-custom-fonts-taxonomy.php:84
msgid "Font"
msgstr "Lettertype"

#: includes/class-bsf-custom-fonts-admin.php:207
#: includes/class-bsf-custom-fonts-admin.php:288
msgid "Upload"
msgstr "Uploaden"

#: includes/class-bsf-custom-fonts-admin.php:145
#: includes/class-bsf-custom-fonts-admin.php:174
msgid "Upload the font's svg file or enter the URL."
msgstr "Upload het svg-bestand van het lettertype of voer de URL in."

#: includes/class-bsf-custom-fonts-admin.php:145
#: includes/class-bsf-custom-fonts-admin.php:174
msgid "Font .svg"
msgstr "Lettertype .svg"

#: includes/class-bsf-custom-fonts-admin.php:144
#: includes/class-bsf-custom-fonts-admin.php:173
msgid "Upload the font's eot file or enter the URL."
msgstr "Upload het eot-bestand van het lettertype of voer de URL in."

#: includes/class-bsf-custom-fonts-admin.php:144
#: includes/class-bsf-custom-fonts-admin.php:173
msgid "Font .eot"
msgstr "Lettertype .eot"

#: includes/class-bsf-custom-fonts-admin.php:143
#: includes/class-bsf-custom-fonts-admin.php:172
msgid "Upload the font's ttf file or enter the URL."
msgstr "Upload het ttf-bestand van het lettertype of voer de URL in."

#: includes/class-bsf-custom-fonts-admin.php:143
#: includes/class-bsf-custom-fonts-admin.php:172
msgid "Font .ttf"
msgstr "Lettertype .ttf"

#: includes/class-bsf-custom-fonts-admin.php:142
#: includes/class-bsf-custom-fonts-admin.php:171
msgid "Upload the font's woff file or enter the URL."
msgstr "Upload het woff-bestand van het lettertype of voer de URL in."

#: includes/class-bsf-custom-fonts-admin.php:142
#: includes/class-bsf-custom-fonts-admin.php:171
msgid "Font .woff"
msgstr "Lettertype .woff"

#: includes/class-bsf-custom-fonts-admin.php:141
#: includes/class-bsf-custom-fonts-admin.php:170
msgid "Upload the font's woff2 file or enter the URL."
msgstr "Upload het woff2-bestand van het lettertype of voer de URL in."

#: includes/class-bsf-custom-fonts-admin.php:141
#: includes/class-bsf-custom-fonts-admin.php:170
msgid "Font .woff2"
msgstr "Lettertype .woff2"

#: includes/class-bsf-custom-fonts-admin.php:107
msgid "The name of the font as it appears in the customizer options."
msgstr "De naam van het lettertype zoals deze wordt weergegeven in de aanpassingsopties."

#. Plugin Name of the plugin
#: includes/class-bsf-custom-fonts-taxonomy.php:83
#: includes/class-bsf-custom-fonts-admin.php:79
msgid "Custom Fonts"
msgstr "Custom Fonts"

#. translators: 1: Astra theme from wordpress.org
#: classes/class-bsf-custom-fonts-render.php:298
msgid "Custom Fonts Plugin requires minimum 1.0.16 version of the Astra Theme."
msgstr "Custom Fonts Plugin vereist minimum 1.0.16 versie van het Astra Theme."